<template>
  <div>
    <h2>HI I AM SPECIAL!!!!</h2>
  </div>
</template>

<script setup>

</script>

<style scoped>
  h2 {
    border-radius: .75rem;
    background-color: cornflowerblue;
    padding: 0.75rem;
  }
</style>
